<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("description", "Политика конфиденциальности");
$APPLICATION->SetPageProperty("keywords", "Политика конфиденциальности");
$APPLICATION->SetPageProperty("title", "Политика конфиденциальности | Компания Fineshoes.ru");
$APPLICATION->SetTitle("Политика конфиденциальности");
?><h1>Политика конфиденциальности</h1>
<p>
	 1. Общие положения
</p>
<p>
	 fineshoes.ru (далее - “мы”, “нас” или “наш”) считает своим долгом защищать конфиденциальность личной информации физических лиц, приобретающих наши товары или услуги, либо интересующиеся ими, которые могут быть идентифицированы каким-либо образом, и которые:
</p>
<p>
	 1.1 посещают веб-сайт fineshoes.ru и его страницы (далее - “Сайт”),
</p>
<p>
	 1.2 попадают в нашу базу CRM или становятся пользователями наших интернет-ресурсов, в т.ч. социальных сетей (Далее – «Ресурсы»)
</p>
<p>
	 1.3 обращаются в нашу компанию посредством любых каналов коммуникации.
</p>
<p>
	 Поправки к настоящей Политике конфиденциальности будут размещены на Сайте и будут являться действительными сразу после публикации. Ваше дальнейшее использование Сервисов после внесения любых поправок в Политике конфиденциальности означает Ваше принятие данных изменений.
</p>
<p>
	 2. Согласие на сбор и использование информации
</p>
<p>
	 Когда Вы присоединяетесь к нам, как интересующийся нашей продукцией пользователь, мы просим предоставить личную информацию, которая будет использоваться для взаимодействия с Вами через любые каналы коммуникации с целью информирования о наших товарах и услугах, а также для продажи товаров и услуг, и для других целей, изложенных в настоящей Политике конфиденциальности. Ваше имя, название компании, адрес, номер телефона, адрес электронной почты и некоторые другие сведения о Вас могут потребоваться нам для достижения указанных целей.
</p>
<p>
	 Предоставляя личную информацию нам, и, сохранив тем самым возможность с нашей стороны достигать указанные в Политике конфиденциальности цели, Вы добровольно соглашаетесь на сбор, использование и раскрытие такой личной информации, которая указана в данной Политике конфиденциальности. Не ограничивая вышесказанное, мы можем время от времени уточнять о Вашем согласии в процессе сбора, использования или раскрытия Вашей личной информации в конкретных обстоятельствах. Иногда Ваше согласие будет подразумеваться через Ваше взаимодействие с нами, если цель сбора, использования или раскрытия информации очевидна, и Вы добровольно предоставляете эту информацию.
</p>
<p>
	 Мы можем использовать Вашу личную информацию записи для следующих целей:
</p>
<p>
	 · Для предоставления Вам доступов к нашим Ресурсам,
</p>
<p>
	 · Для предоставления информации Вам, чтобы Вы могли использовать Сайт и наши Ресурсы более эффективно,
</p>
<p>
	 · Для создания, управления и контроля Ваших учетных записей и для проверки прав доступа к Ресурсам и программному обеспечению,
</p>
<p>
	 · Чтобы снимать оплату с Вашей Учетной записи,
</p>
<p>
	 · Для общения с Вами с целью информирования об изменениях или дополнениях к
</p>
<p>
	 Ресурсам, или о наличии любых товаров и услуг, которые мы предоставляем,
</p>
<p>
	 · Для оценки уровня обслуживания и показателя популярности различных вариантов обслуживания,
</p>
<p>
	 · Для осуществления наших маркетинговых мероприятий;
</p>
<p>
	 · Для соблюдения данной Политики конфиденциальности;
</p>
<p>
	 · Чтобы ответить на претензии в отношении любого нарушения наших прав или прав любых третьих лиц;
</p>
<p>
	 · Чтобы соответствовать Вашим запросам по обслуживанию клиентов;
</p>
<p>
	 · Для защиты прав, собственности и личной безопасности Вас, нас, наших пользователей и общественности, и как требуется или одобрено законом.
</p>
<p>
	 Иногда мы можем оповещать Вас по поводу наших продуктов, услуг, новостей и событий через любые сервисы и каналы коммуникации.
</p>
<p>
	 У Вас есть возможность не получать эту информацию. Мы предоставляем возможность отказаться от всех сообщений подобного рода, или приостановить оповещения с описанными выше целями, если Вы свяжетесь с нами и подтвердите желание не сообщать Вам данную информацию.
</p>
<p>
	 3. Возраст совершеннолетия
</p>
<p>
	 Мы не будем сознательно собирать личную информацию от лиц моложе совершеннолетнего возраста.
</p>
<p>
	 4. Права на Вашу информацию
</p>
<p>
	 У Вас есть право на редактирование Вашей информации в любое время. Для этого необходимо обратиться во компанию с помощью любого канала коммуникации.
</p>
<p>
	 5. Раскрытие информации
</p>
<p>
	 Мы будем раскрывать Вашу информацию третьим лицам только в соответствии с Вашими инструкциями или в случае необходимости для того, чтобы предоставить Вам определенный сервис, или по другим причинам в соответствии с действующим законодательством в отношении конфиденциальности. Как правило, мы не осуществляем и не будем продавать, сдавать в аренду, распространять или раскрывать Вашу личную информацию без предварительного получения Вашего разрешения или без указания необходимых условий для этих действий в настоящей Политике конфиденциальности.
</p>
<p>
	 6. Совокупные данные
</p>
<p>
	 Мы также можем использовать Вашу личную информацию для получения Совокупных данных для внутреннего пользования и для обмена с другими лицами на выборочной основе. “Совокупные данные” означают данные, которые были лишены уникальной информации для потенциального выявления клиентов, целевых страниц или конечных пользователей, и которые были изменены или объединены для предоставления обобщенной, анонимной информации. Ваша личность и личная информация будет храниться анонимно в Совокупных данных.
</p>
<p>
	 7. Ссылки
</p>
<p>
	 Сайт может содержать ссылки на другие сайты, и мы не несем ответственности за политику конфиденциальности или содержание данных сайтов. Мы рекомендуем Вам ознакомиться с политикой конфиденциальности связанных сайтов. Их политика конфиденциальности и деятельность отличаются от наших Политики конфиденциальности и деятельности.
</p>
<p>
	 8. Cookies и логгирование
</p>
<p>
	 Мы используем “куки” (cookies) и “логи” (log files) для отслеживания информации о пользователях. Cookies являются небольшими по объему данными, которые передаются веб-сервером через Ваш веб-браузер и хранятся на жестком диске Вашего компьютера. Мы используем cookies для отслеживания вариантов страниц, которые видел посетитель, для подсчета нажатий сделанных посетителем на том или ином варианте страницы, для мониторинга трафика и для измерения популярности сервисных настроек. Мы будем использовать данную информацию, чтобы предоставить Вам релевантные данные и услуги.
</p>
<p>
	 9. Передача собственности или бизнеса
</p>
<p>
	 В случае смены владельца или другой передачей бизнеса, такой как слияние, поглощение или продажа наших активов, Ваша информация может быть передана в соответствии с применимыми законами о конфиденциальности.
</p>
<p>
	 10. Защита персональных данных
</p>
<p>
	 Мы предпринимаем меры предосторожности — включая правовые, организационные, административные, технические и физические — для обеспечения защиты Ваших персональных данных в соответствии с Федеральным законом от 27.07.2006 N 152-ФЗ «О персональных данных» в целях обеспечения защиты персональных данных Пользователя от неправомерного или случайного доступа к ним, уничтожения, изменения, блокирования, копирования, распространения, а также от иных неправомерных действий третьих лиц.
</p>
<p>
	 11. Безопасность
</p>
<p>
	 Мы будем стремиться предотвратить несанкционированный доступ к Вашей личной информации, однако, никакая передача данных через интернет, мобильное устройство или через беспроводное устройство не могут гарантировать 100%-ную безопасность. Мы будем продолжать укреплять систему безопасности по мере доступности новых технологий и методов.
</p>
<p>
	 12. Права и обязанности
</p>
<p>
	 Компания как Оператор персональных данных вправе:
</p>
<ul>
	<li>отстаивать свои интересы в суде;</li>
	<li>предоставлять персональные данные субъектов третьим лицам, если это предусмотрено действующим законодательством (налоговые, правоохранительные органы и др.) и настоящей политикой;</li>
	<li>отказывать в предоставлении персональных данных в случаях предусмотренных законодательством;</li>
	<li>использовать персональные данные субъекта без его согласия в случаях, предусмотренных законодательством и настоящей политикой.</li>
</ul>
<p>
	 Субъект персональных данных имеет право требовать уточнения своих персональных данных или их уничтожения в случае, если персональные данные являются неполными, устаревшими, недостоверными, незаконно полученными или не являются необходимыми для заявленной цели обработки, а также принимать предусмотренные законом меры по защите своих прав.
</p>
<p>
	 13. Связь с нами
</p>
<p>
	 Если у Вас есть вопросы или предложения относительно Политики конфиденциальности, пожалуйста, обратитесь к нам по каналам обратной связи.
</p>
 <br><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>